



.news-signup {width: 100%; float: left; padding: 80px 0px; position: relative; z-index: 1112; margin-bottom: -50px;}
.news-signup:after {display:block; content:"";height:70px; width:100%; position:absolute; bottom:0px; left:0;  background-size:100% 100%; background-position:center bottom; background-repeat:no-repeat; z-index:1111;}
.news-signup .signup-hd {width:100%; float:left; text-align:right; margin-bottom:40px;}
.news-signup .signup-hd h3 {color:#4E4E4D; font-weight:700; text-transform: uppercase; letter-spacing: 5px;font-size:16px;}
.news-signup .signup-hd h2 {font-size: 42px;font-weight: bold;color: #0D4569;text-transform: uppercase;margin-top: 10px;text-rendering: optimizelegibility;}
.news-signup .signup-hd h2 span {color:#F38A00;}
.news-signup .signup-hd p {font-size:17px; color:#6B6B6A; padding-bottom:20px;}
.news-signup .signup-hd a {border:2px solid #06A7E2; padding:9px 55px; color:#06A7E2; text-transform:uppercase; text-decoration:none; outline:none; float:right; font-size: 16px;
padding: 10px 35px; -webkit-transition:all 0.5s ease; transition:all 0.5s ease;}
.news-signup .signup-hd a:visited {color:#777779;  outline:none; text-decoration:none;}
.news-signup .signup-hd a:hover {text-decoration:none; outline:none; border:2px solid #06A7E2; background:#06A7E2; cursor:pointer;color:#fff}
.news-signup .signup-bd {width:100%; float:left; text-align:right; display:none;}
.news-signup .signup-bd.show-item {display:block;}
.news-signup .signup-bd h2 {color:#0F3455; text-transform:uppercase; font-size:23px;}

.news-signup .signup-bd .generic-form .selectric {text-align:left;} 
.news-signup .signup-bd .generic-form .selectric-items {text-align:left;}
.news-signup .signup-bd .generic-form ::-webkit-input-placeholder {color:#6F6F6E!important;  opacity:1; -webkit-opacity: 1;-moz-opacity: 1;filter:alpha(opacity=100);-khtml-opacity: 1; text-transform:uppercase; text-align:center;}
.news-signup .signup-bd .generic-form :-moz-placeholder {/* Firefox 18- */color:#6F6F6E!important; opacity:1; -webkit-opacity: 1;-moz-opacity: 1;filter:alpha(opacity=100);-khtml-opacity: 1; text-transform:uppercase;text-align:center;}
.news-signup .signup-bd .generic-form ::-moz-placeholder { /* Firefox 19+ */ color:#6F6F6E!important; opacity:1; -webkit-opacity: 1;-moz-opacity: 1;filter:alpha(opacity=100);-khtml-opacity: 1; text-transform:uppercase;text-align:center;}
.news-signup .signup-bd .generic-form :-ms-input-placeholder {color:#6F6F6E!important; opacity:1; -webkit-opacity: 1;-moz-opacity: 1;filter:alpha(opacity=100);-khtml-opacity: 1; text-transform:uppercase;text-align:center;}
.news-signup .signup-bd .generic-form .checkbox {text-align:left; margin-top:15px; font-size:16px;}
.news-signup .signup-bd .generic-form .label_check {background-position: 0 5px;}
.news-signup .signup-bd .generic-form input.btn {}


.news-signup .phone {display:block; width:264px; height:327px; background:url(../img/backgrounds/darwin-mobile-device-01.png); background-repeat:no-repeat; position:absolute; bottom:-56px; right:100px; }
.news-signup .phone {right:60px;}


/*------------------------------------
Jobs
-------------------------------------*/
		  
.job-list {}
.refine-achor{margin:30px 0 0 0;}
.refine-achor span{padding:12px 0; font-size:14px; width:100%;}

.job-results {margin:0; padding:0; list-style:none; overflow:hidden}
.job-results > li {padding:15px}

.job-result {border:1px solid #c0c0c0; padding:20px 15px;position:relative;}
.job-result:hover {border:1px solid #f18904}
.job-result h2 {font:20px 'ubuntubold'; /* color:#07a7e3; */ color:#000000; margin-bottom:4px;margin-top:0;text-transform:initial;}
.job-result h3 {font:11px 'ubuntubold'; color:#6d6e71; text-transform:uppercase; letter-spacing:0.8px; margin:0 0 20px 0;font-weight:600;}
.job-result p {color:#113452}
.job-result ul {margin:0; padding:0; list-style:none; overflow:hidden; /* position:absolute;bottom:20px; */ }
.job-result li {float:right; width:100%; margin:0 0 8px 8px}
/*.job-result li:last-child {margin-right:0}*/
.job-result .btn {}
.job-result .btn-primary {font-size:14px; padding:12px 0; width:100%}
.job-result .btn-secondary {font-size:14px; padding:12px 0; width:100%}

.date-posted {font-size:12px; color:#6d6e71; display:block; text-align:right}
.salary {background:#f2f2f2; margin:15px -15px; padding:20px; /* margin-bottom:64px; */}
.salary h4 {font:11px 'ubunturegular'; color:#f18903; margin:0; text-transform:uppercase; letter-spacing:0.8px}
.salary p {font:22px 'ubuntumedium'; color:#113452; margin:0}
/*@media screen and (max-width:767px) {*/
/*    .salary {margin-bottom:15px;}*/
/*    .job-result ul {position:relative;bottom:0;}*/
/*}*/

.reposition {
    position: absolute;
    bottom: 20px;
    width: calc(100% - 30px);
}
.resposition-margin {
    margin-bottom: 185px;
}
@media screen and (max-width:767px) {
    .reposition {position:relative;bottom:0;width:auto;}
    .resposition-margin {margin-bottom:0;}
    .form-group-search {
        margin-bottom: 15px;
    }
}
@media (min-width: 768px) {
    .form-inline .form-group {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle;
    }
    .form-inline .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }
    .form-group-search {
        width: 50%;
        margin-right: 10px;
    }
}

.job-summary {overflow:hidden}
.job-summary h4 {margin:0 0 0 0; font:12px 'ubunturegular'; color:#07a7e3; text-transform:uppercase}
.job-summary p {font:14px 'ubunturegular'; color:#113452; margin:0}

.job-summary .row {border-bottom:1px solid #dfdfdf; padding:15px}
.job-summary .row:first-child {padding-top:0}
.job-summary .row:last-child {border-bottom:none; margin-bottom:10px}

.job-details .content-header {margin-bottom:30px}
.job-details .btn {margin-top:10px}


/*------------------------------------
Articles (news/blog)
-------------------------------------*/

.news-or-blog-items-list{list-style:none;}
.articles .content-header h2 {font-size:40px; margin-bottom:0}	  
.articles img {width:100%; height:auto; display:inline-block}
.article-img {margin:-20px -15px 7% -15px}
.featured-call-to-action .article-img{display:none;}
.article-results ul {margin:0; padding:0; list-style:none; overflow:hidden}
.article-results ul > li {padding:15px}
.article-results h2 {margin:0 10px -8px 10px; font:36px 'ubunturegular'; color:#113452}

.article-result {border-bottom:5px solid #dfdfdf; padding:20px 15px}
.article-result:hover {border-bottom:5px solid #f18904}
.article-result h2 {font:18px 'ubunturegular'; color:#07a7e3; margin:10px 0 4px 0; text-transform:uppercase}
.article-result a h2:hover {color:#f18904}
.article-result p {font-size:17px}
.article-result ul {margin:0; padding:0; list-style:none; overflow:hidden}
.article-result li {float:left; width:100%; margin:0 8px 8px 0}
.article-result li:last-child {margin-right:0}
.article-result .date-posted {font-size:12px; color:#113452; display:block; text-align:left; margin-bottom:0}

.highlighted-article {background:#f9f9f9}
.highlighted-article img{width:100%;}
.featured-articles {padding-top:10px}
.featured-article {background:#f9f9f9; padding:20px 15px; margin-bottom:15px; border-bottom:5px solid #dfdfdf; }
.featured-article:hover {border-bottom:5px solid #f18904}
.featured-article h2 {font:36px 'ubunturegular'; color:#07a7e3; text-transform:uppercase}
.featured-article h2 + p {font-size:17px}
.featured-article .date-posted {font-size:14px; color:#113452; display:block; text-align:left; margin-bottom:0}
.featured-article a h2:hover {color:#f18904}
.featured-article .video iframe{width:100%;}

.blog .featured-article {background:#06a7e2; padding:20px 15px; margin-bottom:15px; border-bottom:0px solid #06a7e2; }

.blog .featured-article:hover{border-bottom:0px solid #06a7e2;}
.blog .featured-article h2 {font:36px 'ubunturegular'; color:#fff; text-transform:uppercase}
.blog .featured-article p {color:#fff}
.blog .featured-article h2 + p {font-size:17px}
.blog .featured-article h2 + p a {text-decoration:underline}
.blog .featured-article a {color:#fff}
.blog .featured-article a:hover {color:#113452}
.blog .featured-article .date-posted {font-size:14px; color:#113452; display:block; text-align:left; margin-bottom:0}

.blog .col-lg-9 .col-lg-12 .featured-article {background:#f9f9f9; padding:20px 15px; margin-bottom:15px; border-bottom:0px solid #06a7e2; }
.blog .col-lg-9 .col-lg-12 .featured-article h2 {font:36px 'ubunturegular'; color:#07a7e3; text-transform:uppercase}
.blog .col-lg-9 .col-lg-12 .featured-article p {color:#3E3E40}
.blog .col-lg-9 .col-lg-12 .featured-article h2 + p {font-size:17px}
.blog .col-lg-9 .col-lg-12  .featured-article a {color:#07a7e3; }

.blog .col-lg-9 .col-lg-12 .featured-article .date-posted {font-size:14px; color:#113452; display:block; text-align:left; margin-bottom:0}
.blog .col-lg-9 .col-lg-12 .featured-article a h2:hover {color:#f18904}

.experts {list-style:none; padding:0; overflow:hidden}
.experts li {border-bottom:5px solid #dfdfdf; margin-bottom:10px; padding:5px 0 15px 0} 
.experts li:last-child {border-bottom:0}
.expert-avatar {margin:0 -15px}
.expert-avatar img {-webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; width:100%}
.expert-info h3 {font:14px 'ubunturegular'; color:#07a7e3; margin:4px 0; text-transform:uppercase}
.expert-info h4 {font:12px 'ubunturegular'; color:#6d6e71; margin:0 0 8px 0}

.expert-profile-snippet{margin-top:20px;}
.expert-profile-snippet p {font: 13px 'ubunturegular'; line-height:18px; color: #6d6e71; margin: 0 0 8px 0; font-style:italic}
.expert-profile-snippet p a{font-style:normal;}

.expert-profile .expert-avatar{width:180px; margin:0 auto;}
.expert-profile{text-align:center;}

.blog .featured-article .expert-info h3 {margin-top:5%}
.blog .featured-article .experts {list-style:none; margin:0 0 30px 0; padding:0; overflow:hidden}
.blog .featured-article .experts li:last-child {overflow:hidden; border-bottom:5px solid #fff; margin-bottom:10px; padding:5px 0 15px 0} 
.blog .featured-article .expert-info h3, .blog .featured-article .expert-info h4 {color:#fff}

.blog .col-lg-9 .col-lg-12 .featured-article .experts li:last-child {overflow:hidden; border-bottom:5px solid #dfdfdf; margin-bottom:10px; padding:5px 0 15px 0} 
.blog .col-lg-9 .col-lg-12 .featured-article .expert-info h3{color:#07a7e3}
.blog .col-lg-9 .col-lg-12 .featured-article .expert-info h4 {color:#6d6e71}


.side-nav .experts {
    list-style: none;
    padding: 0 20px;
    overflow: hidden;
}

/*
 * jQuery FlexSlider v2.5.0
 * http://www.woothemes.com/flexslider/
 

/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  margin: 0 0 60px;
  /* background: #ffffff; */
  /* border: 4px solid #ffffff; */
  position: relative;
  zoom: 1;
  /* -webkit-border-radius: 4px; */
  /* -moz-border-radius: 4px; */
  /* border-radius: 4px; */
  /* -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2); */
  /* -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2); */
  /* -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2); */
  /* box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2); */
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}

/*
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}

*/

.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
  text-align:left;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {width: 100%; height: auto; display: block; opacity: .7; cursor: pointer; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

 
/* ====================================================================================================================
 * AWARDS SLIDER
 * ====================================================================================================================*/
.awards-slider-wrapper {width:100%; float:left; display:block; padding:80px 0 80px 0;  clear:both}

.awards-slider-wrapper p.gray {font-size: 17px; font-weight: 700;color: #4D4D4C;text-transform: uppercase;letter-spacing: 5px;margin-bottom: 0px;}
.awards-slider-wrapper h2.light-blue {font-size: 36px;font-weight: bold; color: #00A4E4;text-transform: uppercase; margin-top: 10px; margin-bottom:40px;}

.awards-slider-wrapper .flexslider {width:100%; margin:0 auto;}
.awards-slider-wrapper .flexslider img {width:135px; height:94px; margin:0 auto; margin-bottom:20px;}
.awards-slider-wrapper .flexslider img:hover {cursor:pointer;}
.awards-slider-wrapper .flexslider p {text-align:center; color:#808080; font-size:14px; padding:0 30px 0 30px; display:none;}

.awards-slider-wrapper .flexslider .flex-control-nav {display:none;}
.awards-slider-wrapper .flexslider .flex-direction-nav .flex-prev {opacity: 1; top:40px; left: 0px; width:18px; height:45px; background:url(../img/icons/slider-prev-icon.png); background-position:center center; background-repeat:no-repeat;text-indent:-9999px;}
.awards-slider-wrapper .flexslider .flex-direction-nav .flex-direction-nav a::before {display:none;}
.awards-slider-wrapper .flexslider .flex-direction-nav .flex-next {opacity: 1; top:40px; right: 0px; width:18px; height:45px; background:url(../img/icons/slider-next-icon.png);background-position:center center; background-repeat:no-repeat;text-indent:-9999px;}



/* ====================================================================================================================
 * TIMELINE
 * ====================================================================================================================*/

.pre-title {font-size: 17px;font-weight: 700;color: #0096DA;text-transform: uppercase;letter-spacing: 5px;margin-bottom: 0;text-rendering: optimizelegibility;}
.growth-timeline h2 {font-size: 38px;font-weight: bold;color: #0F3455;text-transform: uppercase; margin-top: 10px;margin-bottom: 36px;text-rendering: optimizelegibility;}

.growth-timeline {background:url(../img/backgrounds/timeline-skyline.png) center bottom no-repeat #E7E8E8; padding:60px 0 250px;  clear:both}
.growth-timeline:after {content:""; display:block; width:100%; height:70px; position:absolute; bottom:0px; /*background-image:url(../img/icons/our-growth-after-icon.png);*/ background-repeat:no-repeat; background-size:100% 100%;}
.growth-timeline .timeline-container {margin-top:20px;}
.growth-timeline .timeline-container .timeline-select {background:url(../img/icons/dd.png) right 10px center no-repeat transparent;background-size: 22px;border: 3px solid #0F3455;padding: 10px 20px;margin: 0 auto;display: block;-webkit-appearance: none; appearance: none; -moz-appearance: none; width: 100%; max-width:400px; outline:0;}
.growth-timeline .timeline-container ul {margin:0;padding:0}
.growth-timeline .timeline-container ul li {display:none;}
.growth-timeline .timeline-container ul li.active {}
.growth-timeline .timeline-container ul li a {}
.growth-timeline .timeline-container ul li a:hover, 
.growth-timeline .timeline-container ul li a:active, 
.growth-timeline .timeline-container ul li a:visited {text-decoration:none;}
.growth-timeline .timeline-events {height:200px;}
.growth-timeline .timeline-events .event {display:none; text-align:center;padding:45px 0;}
.growth-timeline .timeline-events .event img {display:none}
.growth-timeline .timeline-events .event p.event-details {font-size:26px;margin:20px 0;}




@media (min-width: 1200px) {
	.blog .featured-article .expert-info h3 {margin-top:20px}
	.expert-avatar img {width:80%; margin:5px 0 0 10px}
	.featured-articles .article-results li:first-child {padding-top:0}
}


@media screen and (max-width:1025px) {
	.awards-slider-wrapper .flexslider p {display:block;}
}


@media screen and (max-width:1025px) {
	.awards-slider-wrapper .flexslider p {display:block;}
}


@media (min-width: 992px) {
	.expert-info .btn-xs {padding:6px 10px}
	
	.growth-timeline .timeline-container ul li a {font-size:38px;}
}


@media screen and (max-width:991px) {
	.awards-slider-wrapper .flexslider {width:100%;}
	.awards-slider-wrapper .flexslider .flex-direction-nav .flex-prev {left:-20px;}
	.awards-slider-wrapper .flexslider .flex-direction-nav .flex-next {right:-20px;}
	.awards-slider-wrapper .flexslider p {text-align:center; color:#808080; font-size:11px; padding:0 10px 0 10px;}
	
	.news-signup .phone {right:10px;}
	
	
}

@media screen and (max-width:819px) {
	.awards-slider-wrapper .flexslider {width:90%;}
	.awards-slider-wrapper .flexslider .flex-direction-nav .flex-prev {left:0px;}
	.awards-slider-wrapper .flexslider .flex-direction-nav .flex-next {right:0px;}
	.awards-slider-wrapper .flexslider p {display:block;}
}


@media (min-width: 768px) {
	
	.job-result li {float:right; width:auto; margin:0 0 0 8px}
	.job-result .btn-primary {padding:12px 35px; width:auto}
	.job-result .btn-secondary {padding:12px 35px; width:auto}
	
	
	.blog .featured-article .expert-info h3 {margin-top:10px}
	.article-result li {float:left; width:auto; margin:0 8px 0 0}
	
	
	.growth-timeline .timeline-container .timeline-select {display:none;}
	.growth-timeline .timeline-container ul {list-style-type:none;margin:0;padding:0;background:url(../img/backgrounds/time-line.png) repeat-x center 72px; overflow:hidden;}
	.growth-timeline .timeline-container ul li {display:block;float:left; height:90px; width:12.5%;background:url(../img/icons/timeline-marker.png) center bottom no-repeat; background-size:28px;}
	.growth-timeline .timeline-container ul li.active {background:url(../img/icons/timeline-marker-active.png) center bottom no-repeat; background-size:28px;}
	.growth-timeline .timeline-container ul li a {text-align:center; display:block; width:100%;font-size:26px;padding-bottom:50px; cursor:pointer;font-size: 26px;font-weight: bold;color: #0F3455;}
	.growth-timeline .timeline-events .event {display:none; text-align:center;padding:45px;}
	.growth-timeline .timeline-events .event p.event-details {font-size:32px;}
	
	.articles .content-header h2 {font-size:60px; margin-bottom:0}	  
.growth-timeline .timeline-events .event img{display:inline-block;}


}
@media (min-width: 992px) {
	.refine-achor{display:none;}
.featured-call-to-action .article-img{display:block;}
}

@media screen and (max-width:767px) {
	.news-signup .signup-hd {text-align:center;}
	.news-signup .signup-bd h2 {text-align:center;}	
	.news-signup .signup-hd a {display:block; margin:0 auto; width:220px; float:none; padding: 9px 50px;}
	.news-signup .phone {display:none;}
	
}



@media screen and (max-width:689px) {
	.awards-slider-wrapper .flexslider .flex-direction-nav .flex-prev {left:-10px;}
	.awards-slider-wrapper .flexslider .flex-direction-nav .flex-next {right:-10px;}
}


@media screen and (max-width:599px) {
	.awards-slider-wrapper .flexslider {width:80%;}
	.awards-slider-wrapper .flexslider img {width:100px; height:auto;}
	.awards-slider-wrapper .flexslider .flex-direction-nav .flex-prev {left:-20px;}
	.awards-slider-wrapper .flexslider .flex-direction-nav .flex-next {right:-20px;}
	.awards-slider-wrapper .flexslider p {text-align:center; color:#808080; font-size:10px; padding:0 5px 0 5px;}
}





